[
  {
    "id": 154,
    "orderId": 3,
    "resourcePath": "SpecialIllust104",
    "type": 4
  },
  {
    "costumeIllustPath": "updateintrodue_pickup_bg113",
    "id": 155,
    "magicId": 164,
    "orderId": 2,
    "resourcePath": "CutScene067103",
    "type": 1
  },
  {
    "costumeIllustPath": "updateintrodue_pickup_bg114",
    "id": 156,
    "magicId": 165,
    "orderId": 1,
    "resourcePath": "CutScene003902",
    "type": 1
  },
  {
    "costumeIllustPath": "eventmission_title_banner_260",
    "id": 157,
    "magicId": 11053,
    "orderId": 3,
    "resourcePath": "monster_video",
    "subMagicId": 4,
    "type": 2
  }
]